.single-product .spacer {
	height: 40px;
}

.woocommerce-product-gallery__wrapper {
	margin-left: 0;
	margin-right: 0;
}

.woocommerce div.product .product_title {
	margin-bottom: 30px;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	margin: 24px 0;
    font-family: 'Circular-Bold', sans-serif;
	font-size: 32px;
	color: #353535;
}

.woocommerce div.product form.cart {
	margin-top: 38px;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 30px;
}

.woocommerce div.product form.cart .reset_variations {
	display: none!important;
}

.woocommerce div.product form.cart .variations select {
	width: 100%;
	padding: 10px 15px;
	border: solid 1px #666;
	border-radius: 0;
	background-color: rgba(0,0,0,0);
	-webkit-appearance: none;
	-moz-appearance: none;
}

.woocommerce div.product form.cart .variations select::-ms-expand {
   display: none;
}

.woocommerce div.product form.cart .variations .value {
	position: relative;
}

.woocommerce div.product form.cart .variations .value:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 16px;
	height: 9px;
	background: url('http://birafinance.uk/main/wp-content/themes/bira/img/icons/arrow-down.svg');
	background-size: cover;
	background-repeat: no-repeat;
	transform: translate(-15px, -50%);
}

.woocommerce div.product form.cart .variations td.label {
    padding: 12px 0 10px 0;
}

div.product .woocommerce-variation-price {
	margin-bottom: 40px;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    font-family: 'proximanova_light';
	font-size: 16px;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
	font-weight: 900;
}

.woocommerce form .form-row .required {
	text-decoration: none;
	color: #2ecfc9;
}

#constitution_field {
	margin-top: 26px;
}
a.single-product .spacer {
	height: 40px;
}

.woocommerce-product-gallery__wrapper {
	margin-left: 0;
	margin-right: 0;
}

.woocommerce div.product .product_title {
	margin-bottom: 30px;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
	margin: 24px 0;
    font-family: 'Circular-Bold', sans-serif;
	font-size: 32px;
	color: #353535;
}

.woocommerce div.product form.cart {
	margin-top: 38px;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 30px;
}

.woocommerce div.product form.cart .reset_variations {
	display: none!important;
}

.woocommerce div.product form.cart .variations select {
	width: 100%;
	padding: 10px 15px;
	border: solid 1px #666;
	border-radius: 0;
	background-color: rgba(0,0,0,0);
	-webkit-appearance: none;
	-moz-appearance: none;
}

.woocommerce div.product form.cart .variations select::-ms-expand {
   display: none;
}

.woocommerce div.product form.cart .variations .value {
	position: relative;
}

.woocommerce div.product form.cart .variations .value:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	width: 16px;
	height: 9px;
	background: url('http://birafinance.uk/main/wp-content/themes/bira/img/icons/arrow-down.svg');
	background-size: cover;
	background-repeat: no-repeat;
	transform: translate(-15px, -50%);
}

.woocommerce div.product form.cart .variations td.label {
    padding: 12px 0 10px 0;
}

div.product .woocommerce-variation-price {
	margin-bottom: 40px;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    font-family: 'proximanova_light';
	font-size: 16px;
}

.woocommerce form .form-row label,
.woocommerce-page form .form-row label {
	font-weight: 900;
}

.woocommerce form .form-row .required {
	text-decoration: none;
	color: #2ecfc9;
}

#constitution_field {
	margin-top: 26px;
}

.woocommerce .form-row.terms {
	position: relative;
	padding-left: 43px;
	margin-bottom: 16px;
	clear: both;
}

.woocommerce .form-row.checkbox-hidden {
	display: flex;
	padding-left: 5px;
	align-items: center;
}

.woocommerce .form-row.checkbox-hidden .checkbox {
	font-size: 0;
	vertical-align: middle;
}

.woocommerce .form-row.checkbox-hidden .description {
	font-size: 16px;
	font-weight: bold;
}

.woocommerce .form-row.checkbox-hidden input.input-checkbox {
	position: relative;
	top: auto;
    left: auto;
}

.woocommerce .form-row.terms .input-checkbox {
	position: absolute;
	display: inline-block;
	top: 12px;
	left: 0;
	margin-right: 8px;
	width: 32px;
	height: 32px;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.woocommerce .form-row.terms .input-checkbox:focus {outline: none;}

.woocommerce .form-row.terms .input-checkbox:checked {
	background: url('http://birafinance.uk/main/wp-content/themes/bira/img/icons/check-icon.svg');
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
}

.thankyou__table {
	position: relative;
	max-width: 900px;
	width: 100%;
	margin: 30px 0;
	font-size: 0;
	text-align: center;
	border: 1px solid #F3F3F7;
}

.thankyou__table-cell {
	width: 20%;
	padding: 16px;
	font-family: 'proximanova_light';
	font-size: 16px;
	border-right: 1px solid #F3F3F7;
	vertical-align: middle;
}

.thankyou__table-cell:last-child {
	border-right: 0;
}

.thankyou__heading {
	width: 20%;
	padding: 16px;
	font-family: 'proximanova_light';
	font-size: 16px;
	font-weight: 900;
	background-color: #333;
	color: #FFF;
}

.woocommerce .quantity input.qty {
	width: 55px;
	height: 55px;
	padding: 10px;
}

.woocommerce  .single_variation_wrap .quantity input.qty {
	margin-right: 10px;
}

.ld-remove__product {
	display: inline-block;
	color: #e80000;
	transition: 300ms all;
}

.ld-remove__product:hover {
	color: #2ECEC8;
}

.woocommerce .woocommerce-checkout td.product-name dl.variation dd,
.woocommerce .woocommerce-checkout td.product-name dl.variation dt {
	display: inline-block;
	width: 50%;
	margin: 0;
}

.woocommerce .woocommerce-checkout td.product-name dl.variation dt {
	font-weight: 700;
}

.woocommerce .woocommerce-checkout td.product-name dl.variation p {
	margin-top: 0;
}

.form-row label a {
	color: #2ecfc9;
	line-height: initial;
	transition: 300ms all;
}

.form-row label a:hover {
	color: #1daeec;
}

.ld-preferences__fields {
	float: left;
	width: 100%;
}

/* Responsive code */
@media screen and (max-width: 1250px)
{
	.woocommerce div.product .product_title {
		margin-bottom: 26px;
		font-size: 40px;
	}

	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		margin: 26px 0;
		font-size: 24px;
	}
}

@media screen and (max-width: 950px)
{
	.thankyou__table-cell,
	.thankyou__heading {
		font-size: 14px;
	}

	.woocommerce form .form-row label,
	.woocommerce-page form .form-row label,
	.woocommerce form .form-row input.input-text,
	.woocommerce form .form-row textarea {
		font-size: 14px;
	}

	.woocommerce .woocommerce-checkout h3 {
		font-size: 30px;
	}

	.woocommerce .form-row.terms .input-checkbox {
		width: 28px;
		height: 28px;
	}
}

@media screen and (max-width: 850px)
{
	.woocommerce div.product .product_title {
		margin-bottom: 24px;
		font-size: 36px;
	}

	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		margin: 24px 0;
		font-size: 22px;
	}
}


@media screen and (max-width: 750px)
{
	.woocommerce-preferences-fields .multicheckbox__option {
		width: 50%;
	}
}

@media screen and (max-width: 650px)
{
	th.thankyou__heading--email,
	td.thankyou__table-cell--email {
		display: none;
	}

	.woocommerce div.product .product_title {
		margin-bottom: 22px;
		font-size: 28px;
	}

	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		margin: 22px 0;
		font-size: 20px;
	}
}

@media screen and (max-width: 550px)
{
	th.thankyou__heading--method,
	td.thankyou__table-cell--method {
		display: none;
	}

	.woocommerce-preferences-fields .multicheckbox__option {
		width: 100%;
	}
}
.woocommerce .form-row.terms {
	position: relative;
	padding-left: 43px;
	margin-bottom: 16px;
}

.woocommerce .form-row.checkbox-hidden {
	display: flex;
	padding-left: 5px;
	align-items: center;
}

.woocommerce .form-row.checkbox-hidden .checkbox {
	font-size: 0;
	vertical-align: middle;
}

.woocommerce .form-row.checkbox-hidden .description {
	font-size: 16px;
	font-weight: bold;
}

.woocommerce .form-row.checkbox-hidden input.input-checkbox {
	position: relative;
	top: auto;
    left: auto;
}

.woocommerce .form-row.terms .input-checkbox {
	position: absolute;
	display: inline-block;
	top: 12px;
	left: 0;
	margin-right: 8px;
	width: 32px;
	height: 32px;
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.woocommerce .form-row.terms .input-checkbox:focus {outline: none;}

.woocommerce .form-row.terms .input-checkbox:checked {
	background: url('http://birafinance.uk/main/wp-content/themes/bira/img/icons/check-icon.svg');
	background-size: 50%;
	background-position: center;
	background-repeat: no-repeat;
}

.thankyou__table {
	position: relative;
	max-width: 900px;
	width: 100%;
	margin: 30px 0;
	font-size: 0;
	text-align: center;
	border: 1px solid #F3F3F7;
}

.thankyou__table-cell {
	width: 20%;
	padding: 16px;
	font-family: 'proximanova_light';
	font-size: 16px;
	border-right: 1px solid #F3F3F7;
	vertical-align: middle;
}

.thankyou__table-cell:last-child {
	border-right: 0;
}

.thankyou__heading {
	width: 20%;
	padding: 16px;
	font-family: 'proximanova_light';
	font-size: 16px;
	font-weight: 900;
	background-color: #333;
	color: #FFF;
}

.woocommerce .quantity input.qty {
	width: 55px;
	height: 55px;
	padding: 10px;
}

.woocommerce  .single_variation_wrap .quantity input.qty {
	margin-right: 10px;
}

.ld-remove__product {
	display: inline-block;
	color: #e80000;
	transition: 300ms all;
}

.ld-remove__product:hover {
	color: #2ECEC8;
}

.woocommerce .woocommerce-checkout td.product-name dl.variation dd,
.woocommerce .woocommerce-checkout td.product-name dl.variation dt {
	display: inline-block;
	width: 50%;
	margin: 0;
}

.woocommerce .woocommerce-checkout td.product-name dl.variation dt {
	font-weight: 700;
}

.woocommerce .woocommerce-checkout td.product-name dl.variation p {
	margin-top: 0;
}

.form-row label a {
	color: #2ecfc9;
	line-height: initial;
	transition: 300ms all;
}

.form-row label a:hover {
	color: #1daeec;
}

.ld-preferences__fields {
	float: left;
	width: 100%;
}

/* Responsive code */
@media screen and (max-width: 1250px)
{
	.woocommerce div.product .product_title {
		margin-bottom: 26px;
		font-size: 40px;
	}

	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		margin: 26px 0;
		font-size: 24px;
	}
}

@media screen and (max-width: 950px)
{
	.thankyou__table-cell,
	.thankyou__heading {
		font-size: 14px;
	}

	.woocommerce form .form-row label,
	.woocommerce-page form .form-row label,
	.woocommerce form .form-row input.input-text,
	.woocommerce form .form-row textarea {
		font-size: 14px;
	}

	.woocommerce .woocommerce-checkout h3 {
		font-size: 30px;
	}

	.woocommerce .form-row.terms .input-checkbox {
		width: 28px;
		height: 28px;
	}
}

@media screen and (max-width: 850px)
{
	.woocommerce div.product .product_title {
		margin-bottom: 24px;
		font-size: 36px;
	}

	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		margin: 24px 0;
		font-size: 22px;
	}
}


@media screen and (max-width: 750px)
{
	.woocommerce-preferences-fields .multicheckbox__option {
		width: 50%;
	}
}

@media screen and (max-width: 650px)
{
	th.thankyou__heading--email,
	td.thankyou__table-cell--email {
		display: none;
	}

	.woocommerce div.product .product_title {
		margin-bottom: 22px;
		font-size: 28px;
	}

	.woocommerce div.product p.price,
	.woocommerce div.product span.price {
		margin: 22px 0;
		font-size: 20px;
	}
}

@media screen and (max-width: 550px)
{
	th.thankyou__heading--method,
	td.thankyou__table-cell--method {
		display: none;
	}

	.woocommerce-preferences-fields .multicheckbox__option {
		width: 100%;
	}
}
